summaryrefslogtreecommitdiff
path: root/make-doc.sh
diff options
context:
space:
mode:
authorDieter Plaetinck <dieter@plaetinck.be>2009-08-03 21:29:31 +0200
committerDieter Plaetinck <dieter@plaetinck.be>2009-08-03 21:29:31 +0200
commit32b1dde9a5e91429461894a540b51ae3cebcc8e2 (patch)
tree816c6a37dbcdcf1433246552c5ec46e5eabb6ee0 /make-doc.sh
parentb01ae20614057cc982bc51256873aa73157667a4 (diff)
generation of html from markdown files
Diffstat (limited to 'make-doc.sh')
-rwxr-xr-xmake-doc.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/make-doc.sh b/make-doc.sh
new file mode 100755
index 0000000..3b4b12d
--- /dev/null
+++ b/make-doc.sh
@@ -0,0 +1,8 @@
+#!/bin/sh
+which markdown &>/dev/null || echo "Need markdown utility!" >&2
+
+for i in doc/official_installation_guide_??
+do
+ echo $i
+ cat $i | markdown > $i.html
+done